project:
  type: website
  output-dir: ../docs  # Goes to root-level docs/ folder

website:
  title: "OCEAN"
  navbar:
    left:
      - text: About
        file: about.qmd
      - text: Annotations
        href: explore.qmd
      - text: Genome Browser
        href: jbrowse/index.html
    right:
      - icon: github
        href: https://github.com/RobertsLab/OCEAN
        aria-label: GitHub

format:
  html:
    theme: simplex
    css: styles.css

    toc: true